Skip to content
Catholic Online Logo

(Lotario de' Conti)

One of the greatest popes of the Middle Ages, son of Count Trasimund of Segni and nephew of Clement III, born 1160 or 1161 at Anagni, and died 16 June, 1216, at Perugia.

He received his early education at Rome, studied theology at Paris, jurisprudence at Bologna, and became a learned theologian and one of the greatest jurists of his time. Shortly after the death of Alexander III (30 Aug., 1181) Lotario returned to Rome and held various ecclesiastical offices during the short reigns of Lucius III , Urban III, Gregory VIII, and Clement III. Pope Gregory VIII ordained him subdeacon, and Clement III created him Cardinal-Deacon of St. George in Velabro and Sts. Sergius and Bacchus, in 1190. Later he became Cardinal-Priest of St. Pudentiana. During the pontificate of Celestine III (1191-1198), a member of the House of the Orsini, enemies of the counts of Segni, he lived in retirement, probably at Anagni, devoting himself chiefly to meditation and literary pursuits. Celestine III died 8 January, 1198. Previous to his death he had urged the College of Cardinals to elect Giovanni di Colonna as his successor; but Lotario de' Conti was elected pope, at Rome, on the very day on which Celestine III died. He accepted the tiara with reluctance and took the name of Innocent III. At the time of his accession to the papacy he was only thirty-seven years of age. The imperial throne had become vacant by the death of Henry VI in 1197, and no successor had as yet been elected. The tactful and energetic pope made good use of the opportunity offered him by this vacancy for the restoration of the papal power in Rome and in the States of the Church. The Prefect of Rome, who reigned over the city as the emperor's representative, and the senator who stood for the communal rights and privileges of Rome, swore allegiance to Innocent. When he had thus re-established the papal authority in Rome, he availed himself of every opportunity to put in practice his grand concept of the papacy. Italy was tired of being ruled by a host of German adventurers, and the pope experienced little difficulty in extending his political power over the peninsula. First he sent two cardinal legates to Markwuld to demand the restoration of the Romagna and the Church. Upon his evasive answer he was excommunicated by the legates and driven away by the papal troops. In like manner the Duchy of Spoleto and the Districts of Assisi and Sora were wrested from the German knight, Conrad von Uerslingen. The league which had been formed among the cities of Tuscany was ratified by the pope after it acknowledged him as suzerain.

The death of the Emperor Henry VI left his four-year old child, Frederick II, King of Sicily. The emperor's widow Constance, who ruled over Sicily for her little son, was unable to cope singly against the Norman barons of the Sicilian Kingdom, who resented the German rule and refused to acknowledge the child-king. She appealed to Innocent III to save the Sicilian throne for her child. The pope made use of this opportunity to reassert papal suzerainty over Sicily, and acknowledged Frederick II as king only after Constance had surrendered certain privileges contained in the so-called Four Chapters, which William I had previously extorted from Adrian IV. The pope then solemnly invested Frederick II as King of Sicily in a Bull issued about the middle of November, 1198. Before the Bull reached Sicily Constance had died, but before her death she had appointed Innocent as guardian of the orphan-king. With the greatest fidelity the pope watched over the welfare of his ward during the nine years of his minority. Even the enemies of the papacy admit that Innocent was an unselfish guardian of the young king and that no one else could have ruled for him more ably and conscientiously. To protect the inexperienced king against his enemies, he induced him in 1209 to marry Constance, the widow of King Emeric of Hungary.

Conditions in Germany were extremely favourable for the application of Innocent's idea concerning the relation between the papacy and the empire. After the death of Henry VI a double election had ensued. The Ghibellines had elected Philip of Swabia on 6 March, 1198, while the Guelfs had elected Otto IV, son of Henry the Lion and nephew of King Richard of England , in April of the same year. The former was crowned at Mainz on 8 September, 1198, the latter at Aachen on 12 July, 1198. Immediately upon his accession to the papal throne Innocent had sent the Bishop of Sutri and the Abbot of Sant' Anastasio as legates to Germany, with instructions to free Philip of Swabia from the ban which he had incurred under Celestine III, on condition that he would bring about the liberation of the imprisoned Queen Sibyl of Sicily and restore the territory which he had taken from the Church when he was Duke of Tuscany. When the legates arrived in Germany, Philip had already been elected king. Yielding to the wishes of Philip, the Bishop of Sutri secretly freed him from the ban upon his mere promise to fulfil the proposed conditions. After the coronation Philip sent the legates back to Rome with letters requesting the pope's ratification of his election; but Innocent was dissatisfied with the action of the Bishop of Sutri and refused to ratify the election. Otto IV also sent legates to the pope after his coronation at Aachen, but before the pope took any action, the two claimants of the German throne began to assert their claims by force of arms. Though the pope did not openly side with either of them, it was apparent that his sympathy was with Otto IV. Offended at what they considered an unjust interference on the part of the pope, the adherents of Philip sent a letter to him in which they protested against his interference in the imperial affairs of Germany. In his answer Innocent stated that he had no intention of encroaching upon the rights of the princes, but insisted upon the rights of the Church in this matter. He emphasized especially that the conferring of the imperial crown belonged to the pope alone. In 1201 the pope openly espoused the side of Otto IV. On 3 July, 1201, the papal legate, Cardinal-Bishop Guido of Palestrina, announced to the people, in the cathedral of Cologne, that Otto IV had been approved by the pope as Roman king and threatened with excommunication all those who refused to acknowledge him. Innocent III made clear to the German princes by the Decree "Venerabilem" which he addressed to the Duke of Zähringen in May, 1202, in what relation he considered the empire to stand to the papacy. This decretal, which has become famous, was afterwards embodied in the "Corpus Juris Canonici". It is found in Baluze, "Registrum Innocentii III super negotio Romani Imperii", no. lxii, and is reprinted in P. L., CCXVI, 1065-7. The following are the chief points of the decretal :

  • The German princes have the right to elect the king, who is afterwards to become emperor.
  • This right was given them by the Apostolic See when it transferred the imperial dignity from the Greeks to the Germans in the person of Charlemagne.
  • The right to investigate and decide whether a king thus elected is worthy of the imperial dignity belongs to the pope, whose office it is to anoint, consecrate, and crown him; otherwise it might happen that the pope would be obliged to anoint, consecrate, and Crown a king who was excommunicated, a heretic, or a pagan.
  • If the pope finds that the king who has been elected by the princes is unworthy of the imperial dignity, the princes must elect a new king or, if they refuse, the pope will confer the imperial dignity upon another king; for the Church stands in need of a patron and defender.
  • In case of a double election the pope must exhort the princes to come to an agreement. If after a due interval they have not reached an agreement they must ask the pope to arbitrate, failing which, he must of his own accord and by virtue of his office decide in favour of one of the claimants. The pope's decision need not be based on the greater or less legality of either election, but on the qualifications of the claimants.

Innocent's exposition of his theory concerning the relation between the papacy and the empire was accepted by many princes, as is apparent from the sudden increase of Otto's adherents subsequent to the issue of the decretal. If after 1203 the majority of the princes began again to side with Philip, it was the fault of Otto himself, who was very irritable and often offended his best friends. Innocent, reversing his decision, declared in favour of Philip in 1207, and sent the Cardinals Ugolino of Ostia and Leo of Santa Croce to Germany with instructions to endeavour to induce Otto to renounce his claims to the throne and with powers to free Philip from the ban. The murder of King Philip by Otto of Wittelsbach, 21 June, 1208, entirely changed conditions in Germany. At the Diet of Frankfort, 11 November, 1208, Otto was acknowledged as king by all the princes, and the pope invited him to Rome to receive the imperial crown. He was crowned emperor in the Basilica of St. Peter at Rome, 4 October, 1209. Before his coronation he had solemnly promised to leave the Church in the peaceful possession of Spoleto, Ancona, and the gift of Countess Matilda; to assist the pope in the exercise of his suzerainty over Sicily ; to grant freedom of ecclesiastical elections; unlimited right of appeal to the pope and the exclusive competency of the hierarchy in spiritual matters; he had, moreover renounced the "regalia" and the jus spolii , i.e., the right to the revenues of vacant sees and the seizure of the estates of intestate ecclesiastics. He also promised to assist the hierarchy in the extirpation of heresy. But scarcely had he been crowned emperor when he seized Ancons, Spoleto, the bequest of Matilda, and other property of the Church, giving it in vassalage to some of his friends. He also united with the enemies of Frederick II and invaded the Kingdom of Sicily with the purpose of wresting it from the youthful king and from the suzerainty of the pope. When Otto did not listen to the remonstrances of Innocent, the latter excommunicated him, 18 November, 1210, and solemnly proclaimed his excommunication at a Roman synod held on 31 March, 1211. The pope now began to treat with King Philip Augustus of France and with the German princes, with the result that most princes renounced the excommunicated emperor and elected in his place the youthful Frederick II of Sicily, at the Diet of Nuremberg in September, 1211. The election was repeated in presence of a representative of the pope and of Philip Augustus of France at the Diet of Frankfort, 2 December, 1212. After making practically the same promises to the pope which Otto IV had made previously, and, in addition, taking the solemn oath never to unite Sicily with the empire, his election was ratified by Innocent and he was crowned at Aachen on 12 July, 1215. The deposed emperor Otto IV hastened to Germany immediately upon the election of Frederick II, but received little support from the princes. In alliance with John of England he made war upon Philip of France, but was defeated in the battle of Bouvines, 27 July, 1214. Then he lost all influence in Germany and died on 19 May, 1218, leaving the pope's creature, Frederick II, the undisputed emperor. When Innocent ascended the papal throne a cruel war was being waged between Philip Augustus of France and Richard of England. The pope considered it his duty, as the supreme ruler of the Christian world, to put an end to all hostilities among Christian princes. Shortly after his accession he sent Cardinal Peter of Capua to France with instructions to threaten both kings with interdict if they would not within two months conclude peace or at least agree upon a truce of five years. In January, 1198, the two kings met between Vernon and Andely and a truce of five years was agreed upon. The same legate was instructed by the pope to threaten Philip Augustus with interdict over the whole of France if within a month he would not be reconciled with his lawful wife, Ingeburga of Denmark, whom he had rejected and in whose stead he had taken Agnes, daughter of the Duke of Meran. When Philip took no heed of the pope's warning Innocent carried out his threat and on 12 December, 1199, laid the whole of France under interdict. For nine months the king remained stubborn, but when the barons and the people began to rise in rebellion against him he finally discarded his concubine and the interdict was lifted on 7 September, 1200. It was not, however, until 1213 that the pope succeeded in bringing about a final reconciliation between the king and his lawful wife Ingeburga.

Innocent also had an opportunity to assert the papal rights in England. After the death of Archbishop Hubert of Canterbury, in 1205, a number of the younger monks of Christ Church assembled secretly at night and elected their sub-prior, Reginald, as archbishop. This election was made without the concurrence of the bishop and without the authority of the king. Reginald was asked not to divulge his election until he had received the papal approbation. But on his way to Rome the vain monk assumed the title of archbishop-elect, and thus the episcopal body of the province of Canterbury was apprised of the secret election. The bishops at once sent Peter of Anglesham as their representative to Pope Innocent to protest against the uncanonical proceedings of the monks of Christ Church. The monks also were highly incensed at Reginald because, contrary to his promise, he had divulged his election. They proceeded to a second election, and on 11 December, 1205, cast their votes for the royal favourite, John de Grey, whom the king had recommended to their suffrages. The controversy between the monks of Christ Church and the bishops concerning the right of electing the Archbishop of Canterbury, Innocent decided in favour of the monks, but in the present case he pronounced both elections invalid; that of Reginald because it had been made uncanonically and clandestinely, that of John de Grey because it had occurred before the invalidity of the former was proclaimed by the pope. Not even King John, who offered Innocent 3000 marks if he would decide in favour of de Grey, could alter the pope's decision. Innocent summoned those monks of Canterbury who were in Rome to proceed to a new election and recommended to their choice Stephen Langton, an Englishman, whom the pope had called to Rome from the rectorship of the University of Paris, in order to create him cardinal. He was duly elected by the monks and the pope himself consecrated him archbishop at Viterbo on 17 June, 1207. Innocent informed King John of the election of Langton and asked him to accept the new archbishop. The king, however, had set his mind on his favourite, John de Grey, and flatly refused to allow Langton to come to England in the capacity of Archbishop of Canterbury. He, moreover, wreaked his vengeance on the monks of Christ Church by driving them from their monastery and taking possession of their property. Innocent now placed the entire kingdom under interdict which was proclaimed on 24 March, 1208. When this proved of no avail and the king committed acts of cruelty against the clergy, the pope declared him excommunicated in 1209, and formally deposed him in 1212. He entrusted King Philip of France with the execution of the sentence. When Philip threatened to invade England and the feudal lords and the clergy began to forsake King John, the latter made his submission to Pandulph, whom Innocent had sent as legate to England. He promised to acknowledge Langton as Archbishop of Canterbury, to allow the exiled bishops and priests to return to England and to make compensation for the losses which the clergy had sustained. He went still further, and on 13 May, 1213, probably of his own initiative, surrendered the English kingdom through Pandulph into the hands of the pope to be returned to him as a fief. The document of the surrender states that henceforth the kings of England were to rule as vassals of the pope and to pay an annual tribute of 1000 marks to the See of Rome . On 20 July, 1213, the king was solemnly freed from the ban at Winchester and after the clergy had been reimbursed for its losses the interdict was lifted from England on 29 June, 1214. It appears that many of the barons were not pleased with the surrender of England into the hands of the pope. They also resented the king's continuous trespasses upon their liberties and his many acts of injustice in the government of the people. They finally had recourse to violence and forced him to yield to their demands by affixing his seal to the Magna Charta. Innocent could not as suzerain of England allow a contract which imposed such serious obligations upon his vassal to be made without his consent. His legate Pandulph had repeatedly praised King John to the pope as a wise ruler and loyal vassal of the Holy See. The pope, therefore, declared the Great Charter null and void, not because it gave too many liberties to the barons and the people, but because it had been obtained by violence.

There was scarcely a country in Europe over which Innocent III did not in some way or other assert the supremacy which he claimed for the papacy. He excommunicated Alfonso IX of Leon, for marrying a near relative, Berengaria, a daughter of Alfonso VIII, contrary to the laws of the Church, and effected their separation in 1204. For similar reasons he annulled, in 1208, the marriage of the crown-prince, Alfonso of Portugal, with Urraca, daughter of Alfonso of Castile. From Pedro II of Aragon he received that kingdom in vassalage and crowned him king at Rome in 1204. He prepared a crusade against the Moors and lived to see their power broken in Spain at the battle of Navas de Tolosa, in 1212. He protected the people of Norway against their tyrannical king, Sverri, and after the king's death arbitrated between the two claimants to the Norwegian throne. He mediated between King Emeric of Hungary and his rebellious brother Andrew, sent royal crown and sceptre to King Johannitius of Bulgaria and had his legate crown him king at Tirnovo, in 1204; he restored ecclesiastical discipline in Poland ; arbitrated between the two claimants to the royal crown of Sweden ; made partly successful attempts to reunite the Greek with the Latin Church and extended his beneficent influence practically over the whole Christian world. Like many preceding popes, Innocent had at heart the recovery of the Holy Land, and for this end undertook the Fourth Crusade. The Venetians had pledged themselves to transport the entire Christian army and to furnish the fleet with provisions for nine months, for 85,000 marks. When the crusaders were unable to pay the sum, the Venetians proposed to bear the financial expenses themselves on condition that the crusaders would first assist them in the conquest of the city of Zara. The crusaders yielded to their demands and the fleet started down the Adriatic on 8 October, 1202. Zara had scarcely been reduced when Alexius Comnenus arrived at the camp of the crusaders and pleaded for their help to replace his father, Isaac Angelus, on the throne of Constantinople from which he had been deposed by his cruel brother Alexius. In return he promised to reunite the Greek with the Latin Church, to add 10,000 soldiers to the ranks of the crusaders, and to contribute money and provisions to the crusade. The Venetians, who saw their own commercial advantage in the taking of Constantinople, induced the crusaders to yield to the prayers of Alexius, and Constantinople was taken by them in 1204. Isaac Angelus was restored to his throne but soon replaced by a usurper. The crusaders took Constantinople a second time on 12 April, 1204, and after a horrible pillage, Baldwin, Count of Flanders, was proclaimed emperor and the Greek Church was united with the Latin. The reunion, as well as the Latin empire in the East, did not last longer than two generations. When Pope Innocent learned that the Venetians had diverted the crusaders from their purpose of conquering the Holy Land he expressed his great dissatisfaction first at their conquest of Zara, and when they proceeded towards Constantinople he solemnly protested and finally excommunicated the Venetians who had caused the digression of the crusaders from their original purpose. Since, however, he could not undo what had been accomplished he did his utmost to destroy the Greek schism and latinize the Eastern Empire.

Innocent was also a zealous protector of the true Faith and a strenuous opponent of heresy. His chief activity was turned against the Albigenses who had become so numerous and aggressive that they were no longer satisfied with being adherents of heretical doctrines but even endeavoured to spread their heresy by force. They were especially numerous in a few cities of Northern an in Southern France. During the first year of his pontificate Innocent sent the two Cistercian monks Rainer and Guido to the Albigenses in France to preach to them the true Faith and dispute with them on controverted topics of religion. The two Cistercian missionaries were soon followed by Diego, Bishop of Osma, then by St. Dominic and the two papal legates. Peter of Castelnau and Raoul. When, however, these peaceful missionaries were ridiculed and despised by the Albigenses, and the papal legate Castelnau was assassinated in 1208, Innocent resorted to force. He ordered the bishops of Southern France to put under interdict the participants in the murder and all the towns that gave shelter to them. He was especially incensed against Count Raymond of Toulouse who had previously been excommunicated by the murdered legate and whom, for good reasons, the pope suspected as the instigator of the murder. The count protested his innocence and submitted to the pope, probably out of cowardice, but the pope placed no further trust in him. He called upon France to raise an army for the suppression of the Albigenses. Under the leadership of Simon of Montfort a cruel campaign ensued against the Albigenses which, despite the protest of Innocent, soon turned into a war of conquest (see ALBIGENSES ). The culminating point in the glorious reign of Innocent was his convocation of the Fourth Lateran Council, which he solemnly opened on 15 November, 1215. It was by far the most important council of the Middle Ages. Besides deciding on a general crusade to the Holy Land, it issued seventy reformatory decrees, the first of which was a creed ( Firmiter credimus ), against the Albigenses and Waldenses, in which the term "transubstantiation" received its first ecclesiastical sanction.

The labours of Innocent in the inner government of the Church appear to be of a very subordinate character when they are put beside his great politico-ecclesiastical achievements which brought the papacy to the zenith of its power. Still they are worthy of memory and have contributed their share to the glory of his pontificate. During his reign the two great founders of the mendicant orders, St. Dominic and St. Francis, laid before him their scheme of reforming the world. Innocent was not blind to the vices of luxury and indolence which had infected many of the clergy and part of the laity. In Dominic and Francis he recognized two mighty adversaries of these vices and he sanctioned their projects with words of encouragement. The lesser religious orders which he approved are the Hospitallers of the Holy Ghost on 23 April, 1198, the Trinitarians on 17 December, 1198, and the Humiliati, in June, 1201. In 1209 he commissioned the Cistercian monk, Christian, afterwards bishop, with the conversion of the heathen Prussians. At Rome he built the famous hospital Santo Spirito in Sassia, which became the model of all future city hospitals and exists to the present time (see Walsh, "The Popes and Science ", New York, 1908, p. 249-258; and the article HOSPITALS). The following saints were canonized by Innocent: Homobonus, a merchant of Cremona, on 12 January, 1199; the Empress Cunegond, on 3 March, 1200; William, Duke of Aquitaine in 1202; Wulstan, Bishop of York, on 14 May, 1203; Procopius, abbot at Prague, on 2 June, 1204; and Guibert, the founder of the monastery at Gembloux, in 1211. Innocent died at Perugia, while travelling through Italy in the interests of the crusade which had been decided upon at the Lateran Council. He was buried in the cathedral of Perugia where his body remained until Leo XIII, a great admirer of Innocent, had it transferred to the Lateran in December, 1891. Innocent is also the author of various literary works reprinted in P. L., CCXIV-CCXVIII, where may also be found his numerous extant epistles and decretals, and the historically important "Registrum Innocentii III super negotio imperii". His first work, "De contemptu mundi, sive de miseria conditionis humanæ libri III" (P. L., CCXVII, 701-746) was written while he lived in retirement during the pontificate of Celestine III. It is an ascetical treatise and gives evidence of Innocent's deep piety and knowledge of men. Concerning it see Reinlein "Papst Innocenz der dritte und seine Schrift 'De contemptu mundi" (Erlangen, 1871). His treatise "De sacro altaris mysterio libri VI" (P. L., CCXVII, 773-916) is of great liturgical value, because it represents the Roman Mass as it was at the time of Innocent. See Franz, "Die Messe im deutschen Mittelalter" (Freiburg, 1902), 453-457. It was printed repeatedly, and translated into German by Hurter (Schaffhausen, 1845). He also wrote "De quadripartita specie nuptiarum" (P. L., CCXVII, 923-968), an exposition of the fourfold marriage bond, namely,

  • between man and wife,
  • between Christ and the Church,
  • between God and the just soul,
  • between the Word and human nature
  • and is entirely based on passages from Holy Scripture .

    "Commentarius in septem psalmos pœnitentiales" (P. L., CCXVII, 967-1130) is of doubtful authorship. Among his seventy-nine sermons (ibidem, 314-691) is the famous one on the text "Desiderio desideravi" ( Luke 22:15 ), which he delivered at the Fourth Lateran Council.


    More Encyclopedia

    The Catholic Encyclopedia is the most comprehensive resource on Catholic teaching, history, and information ever gathered in all of human history. This easy-to-search online version was originally printed in fifteen hardcopy volumes.

    Catholic Encyclopedia

    Designed to present its readers with the full body of Catholic teaching, the Encyclopedia contains not only precise statements of what the Church has defined, but also an impartial record of different views of acknowledged authority on all disputed questions, national, political or factional. In the determination of the truth the most recent and acknowledged scientific methods are employed, and the results of the latest research in theology, philosophy, history, apologetics, archaeology, and other sciences are given careful consideration.

    No one who is interested in human history, past and present, can ignore the Catholic Church, either as an institution which has been the central figure in the civilized world for nearly two thousand years, decisively affecting its destinies, religious, literary, scientific, social and political, or as an existing power whose influence and activity extend to every part of the globe. In the past century the Church has grown both extensively and intensively among English-speaking peoples. Their living interests demand that they should have the means of informing themselves about this vast institution, which, whether they are Catholics or not, affects their fortunes and their destiny.

    Copyright © Catholic Encyclopedia. Robert Appleton Company New York, NY. Volume 1: 1907; Volume 2: 1907; Volume 3: 1908; Volume 4: 1908; Volume 5: 1909; Volume 6: 1909; Volume 7: 1910; Volume 8: 1910; Volume 9: 1910; Volume 10: 1911; Volume 11: - 1911; Volume 12: - 1911; Volume 13: - 1912; Volume 14: 1912; Volume 15: 1912

    Catholic Online Catholic Encyclopedia Digital version Compiled and Copyright © Catholic Online


    Newsletters

    Newsletter Sign Up icon

    Stay up to date with the latest news, information, and special offers

    Daily Readings

    Reading 1, Isaiah 7:10-14
    10 Yahweh spoke to Ahaz again and said:11 ... Read More

    Psalm, Psalms 24:1-2, 3-4, 5-6
    1 [Psalm Of David] To Yahweh belong the earth and all ... Read More

    Gospel, Luke 1:26-38
    26 In the sixth month the angel Gabriel was sent by ... Read More

    Saint of the Day

    Saint of the Day for December 20th, 2014 Image

    St. Dominic of Silos
    December 20: Benedictine abbot and defender of the faith. Born in Canas, ... Read More

    Inform, Inspire & Ignite Logo

    Find Catholic Online on Facebook and get updates right in your live feed.

    Become a fan of Catholic Online on Facebook


    Follow Catholic Online on Twitter and get News and Product updates.

    Follow us on Twitter